Loading...
Searching...
No Matches
ENetCallbacks Struct Reference

`#include <callbacks.h>`

## Data Fields

void(* | free )(void *memory)
void *(* | malloc )(size_t size)
void(* | no_memory )(void)

## Field Documentation

## free

void(* ENetCallbacks::free) (void *memory)

## malloc

void *(* ENetCallbacks::malloc) (size_t size)

## no_memory

void(* ENetCallbacks::no_memory) (void)

The documentation for this struct was generated from the following file:

- include/enet/callbacks.h